Subject: Re: [hrpc] "A plague o' both your houses"

From: Corinne Cath <[email-masked]>
Date: Thu, 9 Dec 2021 20:45:17 +0100

Hi Eliot,

I really enjoyed this talk although I did not find myself upset as the
speaker had promised ;-) if only because I felt that many of the concerns
he raises are known to this community but nevertheless interesting to hear
them in a rapid fire turn around the world.

Kind regards,

Corinne

On Sun, Nov 21, 2021 at 10:53 PM Eliot Lear <[email-masked]> wrote:

> Great talk by Bert Hubert @ NANOG[1].  A few key points:
>
>    - Everyone's trying to control the Internet
>    - Just because you have e2e encryption doesn't mean you aren't being
>    spied on
>    - You won't know by who, the phone itself is part of the problem.
>    Even rooting the device didn't make visible all the communications.
>    - If you watch his talk on youtube, ublock origin will block some 200
>    sites.
>
> Eliot
>
> [1] https://www.youtube.com/watch?v=K62fiw7inKE&t=94s
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>

-- 
Dr. Corinne Cath
Oxford Internet Institute & Alan Turing Institute

Web: www.oii.ox.ac.uk/people/corinne-cath & www.corinnecath.com
Email: [email-masked] & [email-masked]
Twitter: @C__CS